    /* contact page  */

    .breadcrumbs_sec .mx-auto {
        position: relative;
    }

    .breadcrumbs_sec h2 {
        font-size: var(--text-18);
        line-height: 2.6rem;
        font-weight: bold;
        color: #000;
        padding-bottom: 2rem;
        /* border-bottom: 1px solid #CCCCCC; */
        margin-bottom: 0;
    }

    .breadcrumbs_links {
        position: absolute;
        top: -97%;
        right: 0;
        /* z-index: 999; */
        width:28rem;
    }
    
    .breadcrumbs_links ul {
        padding-left: 0;
        max-width: 100%;
    }

    .breadcrumbs_links ul li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .breadcrumbs_links ul li a {
        text-decoration: none;
        color: #000;
        font-size: var(--text-12);
        margin-bottom: 5px;
        padding: 0;
        line-height: 2.1rem;
        width: 100%;
        display: block;
        transition: 0.3s;
        font-weight: normal;
    }
    .breadcrumbs_links ul li:not(:last-child) a{ border-bottom: 1px solid #CCCCCC;}

    .breadcrumbs_links ul li a:hover {
        color: #1951D5;
        border-color: #1951D5;
    }

    .breadcrumbs_links ul li a.active {
        color: #1951D5;
        border-color: #1951D5;
        font-weight: 500;
    }

    .contact-sec {
        padding-top: 4.5rem;
        padding-bottom: 6.4rem;
    }

    .contact-info {
        padding-right: 1.5rem;
    }

    .contact-info h2 {
        font-weight: 900;
        font-size: var(--text-48);
        color: var(--color-theme);
        letter-spacing: 1.2px;
        line-height: 4.8rem;
        margin-bottom: 3rem;
    }

    .contact-info h5 {
        font-size: var(--text-18);
        line-height: 1.5;
        margin-bottom: 3rem;
    }
    .contact-info h5 span{display: block;}
    .contact-info .call-mail img {
        width: 1.5rem;
        margin-right: 1.5rem;
    }

    .contact-info .call-mail p {
        margin-bottom: 1.5rem;
    }

    .contact-info .call-mail p:last-child {
        margin-bottom: 0;
    }

    .contact-info .call-mail a {
        text-decoration: none;
        color: #000;
        font-size: var(--text-12);
    }

    .contact-info .call-mail a:hover {
        color: var(--color-theme);
    }

    .contact-info .map {
        margin-top: 6.8rem;
    }

    .contact-info .map h4 {
        font-size: var(--text-18);
        line-height: 3rem;
        margin-bottom: 3rem;
        font-weight: 800;
    }

    .contact-info .map iframe {
        border-radius: 2rem;
    }

    .contact-info .contact-title {
        padding-right: 2rem;
    }

    .contact-right {
        background-color: var(--color-theme);
        padding: 3rem 5.4rem 3rem 6.7rem;
        border-radius: 20px;
        position: relative;
        min-height: 54.6rem;
    }

    .contact-right .contact-head {
        color: #fff;
        margin-bottom: 3.6rem;
    }

    .contact-right .contact-head h4 {
        font-size: var(--text-24);
        line-height: 3rem;
        font-weight: 300;
        margin-bottom: 4px;

    }

    .contact-right .contact-head h3 {
        font-size: var(--text-24);
        line-height: 3rem;
        font-weight: 700;
    }

    .contact-right .contact-form {
        background-color: #F3F3F3;
        padding: 3.6rem 6.8rem 3.7rem 3rem;
        border-radius: 20px;
        position: absolute;
        left: 0;
        right: 0;
        max-width: 38.3rem;
        margin: auto;
    }

    .contact-right .contact-form h6 {
        font-size: var(--text-12);
        font-weight: 500;
        margin-bottom: 3rem;
        line-height: 2.1rem;
    }

    .contact-right .contact-form form .form_control {
        width: 100%;
        background: transparent;
        border: none;
        border-bottom: 1px solid #CCCCCC;
        padding: 12.5px 22px 13.5px 16.5px;
        color: #000;
        font-size: 1.4rem;
        margin-bottom: 1rem;
        font-weight: 500;
        transition: 0.4s;
    }

    .contact-right .contact-form form select {
        font-style: italic;
        color: #000 !important;
    }

    .contact-right .contact-form form .form_control:focus-visible {
        border: none;
        outline: none;
        border-bottom: 1px solid var(--color-theme);
    }

    .contact-right .contact-form form .form_control::placeholder {
        font-style: italic;
        color: #000 !important;
    }

    .contact-right .contact-form form textarea.form_control {
        min-height: 9rem;
        margin-bottom: 1.7rem;
    }

    .contact-right .contact-form form .check-input {
        display: flex;
        align-items: baseline;
        margin-bottom: 1.5rem;
    }

    .contact-right .contact-form form .check-input input {
        margin-right: 1.3rem;
        position: relative;
        /* top: 4px; */
    }

    .contact-right .check-input input[type="checkbox"].custom-input {
        border-radius: .3rem;
    }

    .contact-right .check-input .custom-input {
        transform: translateY(5px);
        width: 1.6rem;
        height: 1.6rem;
        border: .1rem solid #CCCCCC;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .contact-right .check-input .custom-input {
        -webkit-appearance: none;
        appearance: none;
    }

    .contact-right .check-input input[type="checkbox"].custom-input:checked::before {
        transform: scale(1);
    }

    .contact-right .check-input input[type="checkbox"].custom-input::before {
        transform-origin: bottom left;
        /* clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%); */
        background: url(../images/check.svg);
        background-size: 80%;
        background-repeat: no-repeat;
        transform: scale(0);
        background-position: center;
    }

    .contact-right .check-input .custom-input::before {
        display: block;
        content: "";
        width: 1.6rem;
        height: 1.6rem;
        transition: 120ms transform ease-in-out;
    }

    .contact-right.custm-reqmnt {
        background-color: transparent;
        padding: 0rem 0rem 3rem 0rem;
    }
    .contact-right.custm-reqmnt .contact-form {
        background-color: #F3F3F3;
        padding: 3.6rem 6.8rem 3.7rem 3rem;
        max-width: 100%;
    }
    .contact-right.custm-reqmnt .contact-head {
        color:inherit;
        margin-bottom: 3.6rem;
    }
    .contact-right.custm-reqmnt .contact-form .custm_adrr{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 3rem;
    align-items: center;
    }
    .contact-right.custm-reqmnt .contact-form form textarea.form_control {
        min-height: auto;
        margin-bottom: 1.7rem;
    }
    .contact-right.custm-reqmnt .contact-head h4 {
        max-width: 100%;
    }
    @media (max-width: 575px){
        .contact-right.custm-reqmnt .contact-form .custm_adrr {
            grid-template-columns: repeat(1, 1fr);
        }
        .contact-right.custm-reqmnt .contact-form {
            padding: 3.6rem 2rem 3.7rem 2rem;
        }
       
    }
    @media (max-width: 992px){
        .contact-info h5{font-size: 15px;}
    }
    /* press release page */

    .breadcrumbs_sec h1 {
        padding: 4px 8px 5px 8px;
        font-size: var(--text-12);
        color: #fff;
        background: #283388;
        width: fit-content;
        border-radius: 10px 0px 10px 0px;
        margin-bottom: 1.5rem;
    }

    .press-sec1 {
        padding-top: 5.6rem;
        padding-bottom: 5.6rem;
    }

    .sectitle30 {
        color: var(--color-theme);
        font-size: var(--text-30);
        line-height: 3.6rem;
        margin-bottom: 3rem;
        font-weight: bold;
        transition: 0.3s;
    }

    .sectitle24 {
        color: var(--color-theme);
        font-size: var(--text-24);
        line-height: 3rem;
        margin-bottom: 2rem;
        font-weight: bold;
        transition: 0.3s;
    }

    .sectitle18 {
        font-size: var(--text-18);
        line-height: 2.6rem;
        margin-bottom: 2rem;
        font-weight: 500;
        transition: 0.3s;
    }

    .sectitle12 {
        font-size: var(--text-12);
        /* line-height: 2.6rem; */
        margin-bottom: 2rem;
        line-height: 2rem;
        transition: 0.3s;
    }

    .press-heading span {
        font-size: 12px;
        line-height: 1.5rem;
        margin-bottom: 2rem;
        display: block;
    }

    .press-heading {
        margin-bottom: 5rem;
        position: relative;
    }

    .press-heading a,
    .press-box a {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }

    .press-headline {
        position: relative;
    }

    .press-headline::after {
        content: '';
        position: absolute;
        width: 0%;
        height: 1px;
        background: var(--color-theme);
        right: 0;
        top: 50%;
        transition: 0.5s;
    }

    .press-headline::before {
        content: '';
        position: absolute;
        width: 96%;
        height: 1px;
        background: #DBDBDB;
        right: 0;
        top: 50%;
    }

    .press-headline img {
        width: 15px;
        height: auto;
    }

    .press-box {
        background: #F9F9F9;
        padding: 2rem 2rem 2rem 2.5rem;
        margin-bottom: 1rem;
        position: relative;
        transition: 0.5s;
    }

    .press-box .press-boxflex {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 2rem;
    }

    .press-box .press-boxflex span {
        margin-bottom: 0;
        font-size: 10px;
    }

    .press-box .press-boxflex img {
        width: 14px;
        height: auto;
    }

    .press_list .press-heading {
        margin-bottom: 5.2rem;
        margin-right: 4.4rem;
    }

    .press-heading:hover h3 {
        color: #000;
    }

    .press-heading:hover .sectitle18 {
        color: var(--color-theme);
    }

    .press-box .sectitle12 {
        transition: 0.3s;
    }

    .press-box:hover .sectitle12 {
        color: var(--color-theme);
    }

    .press-heading:hover .press-headline::after {
        content: '';
        position: absolute;
        width: 96%;
    }

    .press-box:hover {
        box-shadow: -3px 16px 60px -23px #ef9c9c59;
    }

    .press_list .press-headline::before,
    .press_list .press-heading:hover .press-headline::after {
        width: 94%;
    }
    /* new gallery  */

    .gallery-s1.event-details-2 .event-details-slider {
        border-top: 0;
        padding-top: 0;
        margin-left: -15rem;
    }

    .gallery-s1.event-details-2 {
        padding-top: 4rem;
        padding-bottom: 0;
    }

    .gallery-s2 .row {
        --bs-gutter-x: 2.5rem;
    }

    .gallery-s1.event-details-2 .col-md-10 {
        width: 80%;
    }

    .gallery-s1.event-details-2 .col-md-2 {
        width: 19.5%;
    }

    .gallery-s1.event-details-2 .col-md-2 .swiper-wrapper {
        display: block;
        max-height: 467px;
        overflow: hidden;
    }

    .gallery-s1.event-details-2 .col-md-2 .swiper-slide {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 10px;
        height: 100%;
    }

    .gallery-s1.event-details-2 .col-md-2 .swiper-slide:last-child {
        margin-bottom: 0;
    }

    .gallery-s1.event-details-2 .thumb_slider {
        padding-top: 0rem;
    }

    .gallery-box {
        margin-bottom: 3rem;
    }

    .gallery-box figure {
        position: relative;
    }

    .gallery-box figure img {
        border-radius: 10px;
    }

    .gallery-box figure .vi-btn {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .gallery-box figure .vi-btn img {
        width: 47px;
    }

    .gallery-box .text-gallery {
        background: var(--color-light);
        padding: 2.5rem 3rem 2.5rem 2.7rem;
        margin-top: -4px;
        border-radius: 0px 0 10px 10px;
    }

    .gallery-box a {
        text-decoration: none;
    }

    .gallery-box .text-gallery p {
        color: #000;
        font-size: var(--text-12);
        line-height: 21px;
        text-decoration: none;
    }

    .gallery-s2 h4 {
        font-weight: 900;
        padding: 1.8rem 0;
        border-bottom: 1px solid #DFDFDF;
        margin-bottom: 4rem;
    }

    /* .fancybox__content {
        width: 60% !important;
        height: 460px !important;
    }

    .fancybox-image {
        height: auto !important;
        object-fit: inherit !important;
    }

    .fancybox__caption {
        padding: 22px;
        background: #fff !important;
        color: #000 !important;
        width: 60% !important;
        text-align: center;
        font-size: var(--text-12);
    }

    .fancybox__footer {
        display: none;
    } */
    /* .f-button.is-next {
        position: absolute;
        left: 75%;
    }

    .fancybox__nav .f-button.is-prev {
        position: absolute;
        left: 22% !important;
    } */

    .is-idle .fancybox__nav {
        animation: none;
    }

    .is-horizontal .fancybox__nav .f-button.is-next {
        right: 20rem;
    }

    .is-horizontal .fancybox__nav .f-button.is-prev {
        left: 20rem;
    }

    /* .fancybox__nav svg {
        border: 1px solid var(--color-theme);
        border-radius: 5px;
        padding: 6px;
        width: 35px;
        height: 35px;
        color: var(--color-theme);
    } */
    /* fancy slider new  */

    /* .fancybox-slide {
        padding-bottom: 0 !important;
        overflow: hidden;
        position: relative;
        padding: 0;
        margin: auto;
        display: flex;
        align-items: center;
        flex-direction: column;
        width: 100%;
        height: 100%;
        justify-content: center;
    } */

    /* .fancybox-slide.fancybox-slide--image.fancybox-slide--current {
        overflow: visible;
    } */

    .fancybox-is-open .fancybox-stage {
        /* overflow: hidden; */
        /* display: flex;
        align-items: center;
        justify-content: center; */
        /* height: 100%;
        margin: 0 auto; */
    }

    /* .fancybox-slide--image .fancybox-content {
        transform: none !important;
        position: relative;
        width: 60% !important;
        height: 480px !important;
        top: auto;
    } */
    /* FOODSERVICE PAGE
     */

    .food-ser1 {
        /* min-height: auto !important; */
    }

    .food-ser1 .banner_txt h3 {
        color: #FFF !important;
        font-weight: 800 !important;
    }

    .food-ser1 .banner_txt p {
        color: #FFF !important;
        padding-right: 0 !important;
    }

    .food-ser1 .banner_txt {
        padding-right: 2rem;
    }

    .food-ser2 {
        padding-top: 9.7rem;
        padding-bottom: 12rem;
    }

    .qsr-sec-2.food-ser2 .product-qsr {
        position: relative;
        background-color: #F9F9F9;
        padding: 5rem 3rem 2.6rem;
        height: fit-content;
    }

    .qsr-sec-2.food-ser2 .product-qsr figcaption {
        font-size: var(--text-12);
        padding-top: 1.9rem;
        line-height: 2.1rem;
    }

    .qsr-sec-2.food-ser2 .col-lg-10 .row {
        --bs-gutter-y: 1.9rem;
        padding-top: 4.7rem;
    }

    .food-ser3 .row {
        --bs-gutter-x: 2px;
    }

    .food-s3box {
        transition: 0.5s;
        /* margin-bottom: 9.4rem; */
    }

    .food-s3box figure a {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
    }

    .food-s3box figure {
        position: relative;
    }

    .food-s3box figure::before {
        content: '';
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .food-s3box figure::after {
        content: '';
        display: block;
        position: absolute;
        width: 100%;
        height: 0;
        background: var(--color-theme);
        opacity: 50%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        transition: 0.5s;
    }

    .food-s3box:hover figure::after {
        height: 100%;
    }

    .food-s3box figure figcaption {
        position: absolute;
        z-index: 1;
        top: 0;
        text-align: center;
        color: #fff;
        vertical-align: middle;
        height: 100%;
        width: 100%;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0 10rem;
    }

    .food-s3box figure figcaption h4 {
        color: #fff;
    }

    .food-s3box figure figcaption p {
        font-size: 14px;
    }

    .food-ser4 {
        padding-bottom: 11.2rem;
    }

    .food-ser4 .sec-heading h4 {
        margin-bottom: 3rem;
        font-weight: 800;
    }

    .food-ser4 .sec-heading h3 {
        text-align: left;
        font-weight: 500;
        margin-bottom: 9.4rem;
    }

    .food-ser4 p {
        margin-bottom: 2.7rem;
    }

    .food4-rightimg {
        margin-top: 4.2rem;
        text-align: right;
    }

    .food4-rightimg img {
        max-width: 260px;
    }

    .food-ser4 figure h5 {
        margin-top: 5rem;
        margin-bottom: 0;
        color: var(--color-theme);
        font-weight: 800;
        padding: 0 18rem 0 3rem;
    }

    .food-ser4 .col-md-5 {
        display: flex;
        flex-direction: column;
        justify-content: end;
    }

    .food-ser4 .col-md-5 a {
        width: fit-content;
    }

    .food-ser4 .col-md-5 p {
        padding-right: 0rem;
    }

    .client-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 5.3rem;
        flex-wrap: wrap;
    }

    .qsr-sec-3 .client-logo .ourclients-logo {
        width: 168px;
        height: 168px;
        margin-bottom: 2.5rem;
    }

    .food-ser5 {
        padding-bottom: 7.5rem;
    }
    /*--------------------- News Grid start----------------------*/

    .home_news {
        padding-block: 8.5rem 13.4rem
    }

    .home_newsGrid {
        display: grid;
        grid-gap: 2.6rem;
        --img-height: 144px;
        grid-template-rows: var(--img-height) auto auto var(--img-height) auto;
        grid-template-columns: 39% 1fr 1fr;
    }

    .home_newsGrid>div:first-child {
        grid-row: 1/span 1;
        grid-column: 1/span 1
    }

    .home_newsGrid>div:nth-child(2) {
        grid-row: 2/span 4;
        grid-column: 1/span 1;
        margin-top: -1.6rem
    }

    .home_newsGrid>div:nth-child(3) {
        grid-row: 1/span 3;
        grid-column: 2/span 1
    }

    .home_newsGrid>div:nth-child(4) {
        grid-row: 1/span 3;
        grid-column: 3/span 1
    }

    .home_newsGrid>div:nth-child(5) {
        grid-row: 4/span 2;
        grid-column: 2/span 1
    }

    .home_newsGrid>div:nth-child(6) {
        grid-row: 4/span 2;
        grid-column: 3/span 1
    }

    .news_thumb {
        display: flex;
        flex-direction: column;
        background: var(--color-light);
        border-radius: 1rem;
        -webkit-border-radius: 1rem;
        -moz-border-radius: 1rem;
        -ms-border-radius: 1rem;
        -o-border-radius: 1rem;
    }
    /* .news_thumb:hover{ filter: drop-shadow(5px 5px 15px rgba(0,0,0,.15)); -webkit-filter: drop-shadow(5px 5px 15px rgba(0,0,0,.15)); } */

    .news_thumb figure {
        overflow: hidden;
        position: relative;
        border-radius: 1rem;
        -webkit-border-radius: 1rem;
        -moz-border-radius: 1rem;
        -ms-border-radius: 1rem;
        -o-border-radius: 1rem;
    }

    .news_thumb figure::after {
        content: '';
        position: absolute;
        inset: 0;
        background-image: linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
        background-image: -webkit-linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
        background-position: 100%;
        -moz-background-size: 250% 250%, 100% 100%;
        background-size: 250% 250%, 100% 100%;
        transition: .4s all;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        -ms-transition: .4s all;
        -o-transition: .4s all;
    }

    .news_thumb:hover figure::after {
        background-position: -30%;
    }

    .news_thumb .thumb_desc {
        padding: 2.7rem
    }

    .news_thumb time {
        margin-bottom: 2rem;
        display: block;
    }

    .home_newsGrid>div:nth-child(2) .thumb_desc {
        padding: 4rem 3rem
    }

    .home_newsGrid>div:nth-child(2) p {
        font-size: var(--text-21);
        font-weight: bold;
        color: var(--color-theme);
        line-height: 1.3;
    }

    .home_newsGrid h3 {
        margin-bottom: 1rem;
    }

    .home_newsGrid .news_heading p {
        margin-bottom: 0;
    }

    .home_newsGrid .news_heading .btn_outlined {
        margin-block: 5rem 6.4rem;
    }

    .home_newsGrid .news_heading h5 {
        font-size: var(--text-48);
        font-weight: 800;
        color: var(--color-theme);
    }

    .news_thumb {
        position: relative;
    }
    
    .news_thumb a {
        color: inherit;
    }

    .news_thumb a::after {
        content: '';
        position: absolute;
        inset: 0;
    }

    .news_thumb a:hover {
        color: var(--color-theme);
    }

    @media (min-width: 1200px) {
        .home_newsGrid {
            --img-height: 180px
        }
        .home_newsGrid h3 {
            margin-bottom: 1.5rem;
        }
        /* .home_newsGrid .news_heading p{margin-bottom: 2rem;} */
    }

    @media (min-width: 1400px) {
        .home_newsGrid {
            --img-height: 213px
        }
        .news_thumb .thumb_desc {
            padding: 3rem
        }
    }

    @media (min-width: 1700px) {
        .news_thumb .thumb_desc {
            padding: 3.5rem
        }
        .home_newsGrid {
            --img-height: 250px
        }
        .home_newsGrid h3 {
            margin-bottom: 2rem;
        }
        /* .home_newsGrid .news_heading p{margin-bottom:4.1rem;} */
        .home_newsGrid>div:nth-child(2) .thumb_desc {
            padding: 5rem 4rem;
        }
    }

    .food-ser7 {
        padding-bottom: 7.4rem;
    }

    .food-ser7 .home_newsGrid .news_heading .btn_outlined {
        margin-block: 2rem 5.4rem;
    }
    /*--------------------- News Grid end----------------------*/
    /*----------- Sustainbility page------------*/

    .social_wall {
        width: 100%;
        height: auto;
        padding-bottom: 9rem;
        overflow: hidden;
    }

    .social_wall h5 {
        font-size: var(--text-30);
        font-weight: bold;
        color: var(--color-theme);
        text-align: center;
        margin-bottom: 6rem;
    }

    .sustain-sec3.social_wall .row {
        --bs-gutter-x: 1.7rem;
        --bs-gutter-y: 3.1rem;
    }

    .social_wall figure {
        display: grid;
        position: relative;
        overflow: hidden;
        border-radius: 2rem;
        -webkit-border-radius: 2rem;
        -moz-border-radius: 2rem;
        -ms-border-radius: 2rem;
        -o-border-radius: 2rem;
    }

    .social_wall figure::after {
        content: '';
        position: absolute;
        inset: 0;
        background-image: linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
        background-image: -webkit-linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
        background-position: 100%;
        -moz-background-size: 250% 250%, 100% 100%;
        background-size: 250% 250%, 100% 100%;
        transition: .4s all;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        -ms-transition: .4s all;
        -o-transition: .4s all;
    }

    .social_wall figure:hover::after {
        background-position: -30%;
    }

    .social_wall figure::before {
        width: 100%;
        height: 50%;
        position: absolute;
        bottom: 0;
        content: "";
        left: 0;
        background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    }

    .social_wall figure figcaption {
        position: relative;
        z-index: 1;
    }

    .social_wall figure figcaption .socl_content {
        position: relative;
        width: 100%;
        height: auto;
    }

    .social_wall figure figcaption .socl_content a::before {
        width: 100%;
        height: 100%;
        position: absolute;
        inset: 0;
        content: "";
    }

    .social_wall figure>* {
        grid-area: 1/1;
    }

    .social_wall figure figcaption {
        padding: 3rem;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-end;
    }

    .social_wall figure figcaption .date {
        margin-bottom: 2rem;
    }

    .social_wall figure figcaption .date,
    .social_wall figure figcaption p {
        font-size: var(--text-12);
        color: var(--color-white);
        font-weight: normal;
    }

    .social_wall figure figcaption p {
        max-width: 80%;
        line-height: 1.5;
        margin-bottom: 0;
    }

    .social_wall figure:hover figcaption p {
        color: var(--color-theme);
    }

    .social_wall .icon_box {
        width: 4.2rem;
        height: 4.2rem;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        background: var(--color-white);
        position: absolute;
        right: 3rem;
        top: 2rem;
        border: .1rem solid transparent;
    }

    .social_wall .icon_box img {
        height: 1.6rem;
        width: auto;
    }
    /* .social_wall .icon_box:hover{border:.1rem solid var(--color-theme);} */

    .social_wall .row .col-lg-4:nth-child(1) .icon_box:hover {
        border-color: var(--color-accent);
    }

    .social_wall .row .col-lg-4:nth-child(2) .icon_box:hover {
        border-color: var(--color-default);
    }

    .social_wall .row .col-lg-4:nth-child(3) .icon_box:hover {
        border-color: rgb(157 102 159)
    }

    .social_wall .row .col-lg-4:nth-child(4) .icon_box:hover {
        border-color: var(--color-theme)
    }

    .sustain-sec2 .discription_text h5 {
        font-weight: 800;
        margin-bottom: 3rem;
    }

    .sustain-sec2 .discription_text h4 {
        /* line-height: 4.2rem; */
        margin-bottom: 3rem;
    }

    .sustain-sec2 .discription_text p {
        /* line-height: 2.1rem; */
        margin-bottom: 5rem;
        font-size: var(--text-12);
    }


/* 01/10/2024 css starts here     */
.breadcrumbs_sec .happning.happning-grp{
    border: none;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 0;
    z-index: 1;
    position: relative;
}
.happning.happning-grp .breadcrumbs_links {
    position: unset;
    width: 23rem;
}
.event-sec-1.event-grp {
    padding-top: 0;
}
.news-sec-2.event-grp {
    padding-top: 0;
}
.news-sec-2.event-grp .event-right-sec {
    margin: 6rem 0 0 0;
}

/* 01/10/2024 css ends here     */

